1 Reply Latest reply: Mar 8, 2018 7:22 AM by Thomas Stratton RSS

    After Automator Upgrade I received error -- Could not load file or Assambly 'Newtonsoft.Json,version = 4.5.0.0'

    Avinash Singh

      error.PNG

       

      Please help me if you ever face such type issue.